<?xml version="1.0"?>
<schema version="0.3">
	<table name="btPageEar">
		<field name="bID" type="I">
			<key />
			<unsigned />
		</field>
		<field name="thumbHeight" type="C" size="255"></field>
		<field name="thumbWidth" type="C" size="255"></field>
		<field name="bigHeight" type="C" size="255"></field>
		<field name="bigWidth" type="C" size="255"></field>
		<field name="pagearSmallImg" type="C" size="255"></field>
		<field name="pagearBigImg" type="C" size="255"></field>	
		<field name="mirror" type="C" size="255"></field>	
		<field name="pageearColor" type="C" size="255"></field>
		<field name="openLink" type="C" size="255"></field>
		<field name="jumpTo" type="C" size="255"></field>
		<field name="speedSmall" type="I"><unsigned /></field>
		<field name="openOnLoad" type="C" size="255"></field>
		<field name="closeOnLoad" type="C" size="255"></field>
		<field name="openOnLoad_custom" type="C" size="255"></field>
		<field name="closeOnLoad_custom" type="C" size="255"></field>
		<field name="setDirection" type="C" size="255"></field>
	</table>
</schema>